body {
    color:black;
    background-color:gray;
    /* background-image:url(img/planning.jpg); */
    /* background-position: right; */
    background-position: right 5% bottom 20%;
    background-repeat: no-repeat;
    margin:0;
    }

div {
      
        color:black;
        /* background-color:gray; */
        position: left;
        border-radius: 5px;
        padding: 0;
        margin: 0%;
        }

        p {
            color:white;
            position: center;
            font-size: 40;
            /* background-color:gray; */
            /*font-style:italic ;*/
            font-family: serif;
            margin:25;
            }

input {
     color: blue;
     position: center ;
 }

nav {
        font-style: normal;
        font-size: 20;
        size: 40;
        margin: 0;
        border-radius: 0;

}

form {
    position: left;
}

.fit-picture {
    width: 250px;
    position: top right;
}
.rotation90 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  /*img {
    border: 1px solid black;
    background-color: silver;
    object-position: 100px;
    margin-right: 1em;
    object-fit: none;
    position: right;
 }*/
 
 #object-position-1 {
   object-position: 10px;
 }

 logo-image{

 }

 .container{

 }


 